﻿@charset "utf-8";
/* CSS Document */
body{ margin: 0; padding: 0; font-family: 'Rosario', sans-serif; font-size:14px; color:#666; background:#fbfbfb; }

*{ margin: 0; padding: 0; outline: none; border:0;}
a img{ border: 0px; outline: none; }
img{ border: none; outline: none; }
li { list-style-type: none; }
a{ text-decoration: none; cursor:pointer; }
a:hover{ -moz-transition:all 0.4s ease-in-out; -o-transition:all 0.4s ease-in-out; -webkit-transition:all 0.4s ease-in-out; -ms-transition:all 0.4s ease-in-out;}
*:focus {outline: none;}
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; overflow: hidden; }
.clearfix { display: inline-block; clear: both; width:0px; height:0px; overflow: hidden; }
/* Hide from IE Mac */  
.clearfix { display: block; overflow: hidden; clear: both; width:0px; height:0px; }
.gap_20{ position:relative; width:100%; height:20px;}


#wrapper{ position:relative; width:100%;
    direction: ltr;
}
	#wrapper .inner{ position:relative; width:1000px; margin:0 auto;}
	
	
	/*Header*/
	
	header{ position:relative; width:100%; background:url(images/header_bg.png) top repeat-x;}
	
	/*Top*/
		header .top{ position:relative; width:100%; height:70px; border-bottom:1px solid #eaeaea;}
			header .top .logo{ position:relative; float:left; padding:11px 0px;}
			header .top nav.top_right{ position:relative; float:right; height:70px;}
				header .top nav.top_right ul{ position:relative; float:right;}
					header .top nav.top_right ul li{ position:relative; display:block; float:left; height:70px; background:url(images/menu_separator.png) right center no-repeat;}
					header .top nav.top_right ul li.empty{ width:2px;}
						header .top nav.top_right ul li a{ position:relative; display:block; color:#95a5a6; height:20px; line-height:20px; padding:25px 22px 25px 20px;}
							header .top nav.top_right ul li a:hover{ color:#555;}
			
			/*Search*/				
			header .top .search{ position:relative; float:right; height:34px; width:210px; padding:18px;}
				header .top .search fieldset{ position:relative; width:100%;}
					header .top .search fieldset input{ position:relative; width:160px; height:18px; line-height:18px; padding:6px 38px 6px 10px; color:#666; font-family: 'Rosario', sans-serif; border:1px solid #d2d2d2;  border-radius:6px;}
						header .top .search fieldset input:focus{ box-shadow:0px 0px 5px -2px #09F; border-color:#0CF; -moz-transition:all 0.4s ease-in-out; -o-transition:all 0.4s ease-in-out; -webkit-transition:all 0.4s ease-in-out; -ms-transition:all 0.4s ease-in-out;}
						header .top .search .button{ position:absolute; top:18px; right:20px; display:block; width:30px; height:30px; border-left:1px solid #dcdcdc; background:url(images/search_icon.png) center no-repeat; cursor:pointer;}
		
		/*Main Menu*/		
		header .main_menu{ position:absolute;; width:100%; height:50px; background:url(images/menu_bg.png) repeat-x;z-index: 300;}
			header .main_menu menu{ position:relative; width:1000px; height:50px; margin:0 auto;}
				header .main_menu menu ul{ position:relative; float:right;}
					header .main_menu menu ul li{ position:relative; display:block; float:left; height:49px; background:url(images/menu_separator_2.png) right center no-repeat;}
						header .main_menu menu ul li:hover{ background:#1b6a91; -moz-transition:all 0.4s ease-in-out; -o-transition:all 0.4s ease-in-out; -webkit-transition:all 0.4s ease-in-out; -ms-transition:all 0.4s ease-in-out;}
						header .main_menu menu ul li span.pointer{ position:absolute; right:8px; top:17px; display:block; width:15px; height:15px; background:url(images/main_menu_dropdown.png) center no-repeat;}
					header .main_menu menu ul li.empty{ width:6px; background-position:center center;}
						header .main_menu menu ul li a{ position:relative; display:block; height:20px; color:#fff; font-size:16px; line-height:20px; padding:12px 33px 15px 32px;}
							header .main_menu menu ul li a:hover,header .main_menu menu ul li:hover a{ color:#dedede;}
					
					header .main_menu menu ul li > ul{ position:absolute; top:46px; left:-2px; width:220px; z-index:9999; border-radius:0px 0px 10px 10px; border:1px solid #00486b; display:none;}
						header .main_menu menu ul li:hover > ul{ display:block;}
							header .main_menu menu ul li > ul li{ position:relative; display:block; width:100%; height:30px; background:#005985; border-bottom:1px solid #00486b;}
								header .main_menu menu ul li > ul li:last-child{ border-radius:0px 0px 10px 10px;}
								header .main_menu menu ul li > ul li:hover{ background:#1b6a91;}
								header .main_menu menu ul li > ul li a{ position:relative; display:block; padding:5px 5px; font-size:14px; line-height:20px; height:20px; padding-left:33px; color:#fff; line-height:20px;}
		.main_menu.fixed {
    position:fixed;
    top:0;
}					
							
							
		/*Main Slider*/
		#main_slider{ position:relative; width:100%; height:355px; background:url(images/slider_bg.png) repeat; padding:30px 0px;}
			#main_slider .slider{ position:relative; width:1000px !important; height:355px; margin:0 auto !important;}
				#main_slider .slider .slide{ position:relative; width:1000px !important; height:355px; margin:0 auto !important;}
					#main_slider .slider .slide .text{ position:absolute; left:0px; top:0px; width:290px; height:190px; padding:30px 15px 35px; background:url(images/slider_text_bg.png) center no-repeat; background-size:cover;}
						#main_slider .slider .slide .text h2{ position:relative; font-size:30px; font-weight:700; color:#111; margin-bottom:15px;}
						#main_slider .slider .slide .text p{ position:relative; font-size:14px; font-weight:400; color:#fff; line-height:20px;}
						#main_slider .slider .slide .text a.read_more{ position:absolute; padding:10px 0px 10px 28px; bottom:35px; left:15px; font-size:13px; font-weight:700; color:#fff; margin-top:10px; background:url(images/read_more_icon1.png) left center no-repeat;}
						#main_slider .slider .slide .text a.read_more:hover{ text-decoration:underline;}
		
		#main_slider .bx-wrapper{ position:relative; width:1000px !important; margin:0 auto !important; height:355px !important;}
			#main_slider .bx-controls{ position:relative !important; width:1000px !important; height:100px !important; margin:0 auto !important; top:-100px !important; z-index:9999;}
				#main_slider .bx-controls .bx-controls-direction{ position:relative !important; width:280px !important; padding:20px !important; height:60px !important; z-index:9999; background:url(images/controls_bg.png) repeat !important;}
				#main_slider .bx-controls .bx-prev{ position:absolute; left:20px; top:20px; display:block; font-size:0px; width:60px; height:60px; background:#bdc3c7 url(images/slider_prev_one.png) center no-repeat;}
					#main_slider .bx-controls .bx-prev:hover{ background-color:#e78a2a !important;}
				#main_slider .bx-controls .bx-next{ position:absolute; left:81px; top:20px; display:block; font-size:0px; width:60px; height:60px; background:#bdc3c7 url(images/slider_next_one.png) center no-repeat;}
					#main_slider .bx-controls .bx-next:hover{ background-color:#e78a2a !important;}
	
		/*Welcome Section*/
		#welcome{ position:relative; width:100%; height:431px; padding:30px 0px; background:url(images/welcome_section_bg.png) repeat;}
			#welcome .left_container{ position:relative; float:left; width:678px; height:260px; padding:1px; background:#fff; border:1px solid #d2d2d2;}
				#welcome .left_container .title_div{ position:relative; float:left; width:170px; height:220px; padding:40px 20px 0px; background:url(images/welcome_bg.png) -1px -1px no-repeat;}
					#welcome .left_container .title_div h4{ position:relative; font-size:25px; font-weight:700; text-transform:uppercase; color:#333;}
						#welcome .left_container .title_div h4 span{ font-weight:400; color:#fff; font-size:20px;}
				#welcome .left_container .detail{ position:relative; float:left; width:428px; height:180px; padding:20px 20px;}
					#welcome .left_container .detail p{ line-height:17px;}
				
				
			#welcome .right_container{ position:relative; float:right; width:296px; height:256px; padding:3px; background:#fff; border:1px solid #d2d2d2;}
				#welcome .right_container .inner_con{ position:relative; width:100%; height:100%; background:url(images/queen_text_img.png) center no-repeat; background-size:cover;}
					#welcome .right_container .inner_con .blue_layer{ position:absolute; left:0px; top:0px; width:100%; height:100%; background:url(images/blue_transparent.png) repeat;}
					#welcome .right_container .inner_con .text{ position:absolute; left:0px; bottom:0px; width:256px; height:72px; padding:18px 20px; background:url(images/blue_semitransparent.png) repeat;}
						#welcome .right_container .inner_con .text span.white{ font-size:20px; text-transform:capitalize; color:#fff; font-weight:700;}
						#welcome .right_container .inner_con .text span.orange{ font-size:35px; text-transform:capitalize; color:#e78a2a; font-weight:700;}
						#welcome .right_container .inner_con .text span.small{ text-transform:capitalize; padding-left:108px; font-size:15px; color:#fff;}
					#welcome .right_container .inner_con .text a.link{ position:absolute; right:20px; top:34px; display:block; width:43px; height:45px; background:url(images/read_more_icon3.png) center no-repeat;}
					
				
				/*Main Content*/	
				#main_content{ position:relative; width:1000px; margin:0 auto; padding:20px 0px;}
				
				/*Left Side*/
				#left_content{ position:relative; float:left; width:682px;}
					#main_content h2.head_title{ position:relative;  padding:15px; border:1px solid #d2d2d2;line-height: 20px; font-size:18px; color:#005681; font-weight:700; background:url(images/heading_bg.png) repeat-x; background-color:#F5F5F5;}
					#main_content h2.head_title.orange{ color:#e78a2a;}
						#main_content h2.head_title a{ position:relative; color:#888; float:right; font-size:13px;}
							#main_content h2.head_title a:hover{ text-decoration:underline;}
				
					/*Recent News Section*/
					#left_content .recent_news{ position:relative; border:1px solid #d2d2d2; border-top:none; padding:20px 0px;}
						#left_content .recent_news .news{ position:relative; padding:0px 20px; height:160px; float:left; width:300px; padding-right:20px; background:url(images/pixel_img.png) right repeat-y;}
						#left_content .recent_news .news.last{ background:none;}
							#left_content .recent_news .news h4.news_title{ font-size:16px; font-weight:700; line-height:24px;}
							#left_content .recent_news .news p.date{ font-size:14px; color:#a0a0a0;}
							#left_content .recent_news .news p.detail{ font-size:12px; line-height:18px; margin:10px 0px 15px;}
							#left_content .recent_news .news a.read_more{ position:relative; padding:5px 0px 3px 20px; color:#444; background:url(images/read_more_icon2.png) left center no-repeat;}
								#left_content .recent_news .news a.read_more:hover{ text-decoration:underline;}
					
					/*Events Section*/
					#left_content .events{ position:relative; float:left; width:330px; margin:20px 0px;}
						#left_content .events .events_inner{ position:relative; width:326px; height:197px; padding:1px; border:1px solid #d2d2d2; border-top:none; }
							#left_content .events .events_inner .detail{ position:absolute; left:1px; bottom:1px; font-size:14px; line-height:18px; font-weight:700; width:306px; height:70px; padding:10px; color:#fff; background:url(images/black_transparent.png) repeat;}
							
					/*Gallery Section*/
					#left_content .gallery{ position:relative; float:right; width:330px; margin:20px 0px;}
						#left_content .gallery .gallery_inner{ position:relative; width:288px; height:140px; padding:30px 20px; border:1px solid #d2d2d2; border-top:none; text-align:center;}
							#left_content .gallery .gallery_inner img{ position:relative; float:left; display:inline-block; margin:1px 3px 5px;}
							
					/*Parteners Section*/
					#left_content .parteners{ position:relative; float:left; width:330px; margin:0px 0px;}
						#left_content .parteners .slider{ position:relative; width:288px; height:140px; padding:30px 20px; border:1px solid #d2d2d2; border-top:none; text-align:center; overflow:hidden;}
							#left_content .parteners .slider .slide{ width:288px !important; height:162px !important; padding:0px 0px 42px; background:none !important; text-align:center !important;}
								#left_content .parteners .slider .slide img{ display:inline !important;}
						#left_content .parteners .bx-next{ position:absolute; display:block; width:20px; height:30px; font-size:0px; right:20px; top:134px; background:url(images/slider_next_two.png) center no-repeat; z-index:9999;}
						#left_content .parteners .bx-prev{ position:absolute; display:block; width:20px; height:30px; font-size:0px; left:20px; top:134px; background:url(images/slider_prev_two.png) center no-repeat; z-index:9999;}
					
					/*Programs Section*/	
					#left_content .programs{ position:relative; float:right; width:330px; margin:0px 0px;}
						#left_content .programs .slider{ position:relative; width:288px; height:140px; padding:30px 20px; border:1px solid #d2d2d2; border-top:none; text-align:center; overflow:hidden;}
							#left_content .programs .slider .slide{ width:288px !important; height:162px !important; padding:0px 0px 42px; background:none !important; text-align:center !important;}
								#left_content .programs .slider .slide img{ display:inline !important;}
						#left_content .programs .bx-next{ position:absolute; display:block; width:20px; height:30px; font-size:0px; right:20px; top:134px; background:url(images/slider_next_two.png) center no-repeat; z-index:9999;}
						#left_content .programs .bx-prev{ position:absolute; display:block; width:20px; height:30px; font-size:0px; left:20px; top:134px; background:url(images/slider_prev_two.png) center no-repeat; z-index:9999;}
				
				/*Aside Right bar*/				
				#right_bar{ position:relative; float:right; width:300px;}
					
					/*Block Style*/
					#right_bar .block{ position:relative; width:262px; height:227px; padding:10px 20px; border:1px solid #d2d2d2; margin-bottom:20px; text-align:center;}
						#right_bar .block h6.line{ position:relative; width:100%; height:1px; background:#d2d2d2; margin:25px 0px;}
							#right_bar .block h6.line img{ position:relative; top:-35px; padding:10px 20px;}
							
					#right_bar .block h2{ font-weight:normal; font-size:22px; padding:15px 0px 0px;}
					#right_bar .block p.text{ font-size:14px; margin:5px 0px; line-height:20px;}
					#right_bar .block p.title{ font-size:14px; margin:6px 0px; line-height:20px; font-weight:700; font-size:16px;}
					
					#right_bar .block.testimonials p.title{ color:#9bcd59;}
					#right_bar .block.success p.title{ color:#ea9d57;}
					#right_bar .block.twitter p.title{ color:#005681;}
					#right_bar .block h5.line{ position:absolute; bottom:-2px; left:20px; width:262px; height:1px; background:#d2d2d2; margin:25px 0px;}
							#right_bar .block h5.line img{}
							#right_bar .block h5.line a{ position:relative; display:inline-block; top:-13px; padding:0px 10px;}
					
			/*Videos Section*/
			#videos{ position:relative; width:100%; height:150px; padding:20px 0px; background:url(images/videos_section_bg.png) repeat;}
				#videos .video{ position:relative; float:left; width:229px; height:144px; margin-right:20px; padding:3px; background:#fff; border-radius:3px;}
				#videos .video.last{ float:right; margin:0px;}
					#videos .video p.black_shadow{ position:absolute; left:3px; top:3px; display:block; width:229px; height:144px; background:url(images/black_transparent.png) repeat;}
					#videos .video a.play_video{ position:absolute; left:0px; top:0px; display:block; width:235px; height:150px; background:url(images/play_icon.png) center no-repeat;}
					
			
			/*Footer*/		
			
			footer{ position:relative; height:160px; padding:10px 0px 0px; background:#0a0f13; width:100%;}
				
				/*Footer Nav*/
				footer nav.footer_nav{ position:relative; padding:15px 0px; border-bottom:1px solid #313d4c;}
					footer nav.footer_nav ul li{ position:relative; display:inline-block; float:left; margin-right:60px;}
					footer nav.footer_nav ul li.last{ margin:0px;}
						footer nav.footer_nav ul li a{ font-size:15px; color:#95a5a6;}
							footer nav.footer_nav ul li a:hover{ color:#fff;}
				/*Address*/
				footer .address{ position:relative; float:left; width:700px; padding:30px 0px 10px;}
					footer .address p{ position:relative; display:block; width:100%; color:#fff; margin-bottom:10px; font-size:13px; line-height:20px;}
						footer .address p span{ display:inline-block; float:left; margin-right:30px;}
						footer .address p span.bold{ font-weight:800; font-size:16px;}
				
				/*Copyright*/
				footer .copyright{ position:relative; float:right; width:200px; padding:30px 0px 10px;}
					footer .copyright p{ font-size:13px; line-height:20px; padding-bottom:10px; display:block; width:100%; color:#fff;}
					
			
			
		/*Inner Page Style*/
		
		/*Banner*/
		#banner{ position:relative; width:100%; height:45px; padding:22px 0px; background:url(images/slider_bg.png) repeat;}
			
			/*BreadCrumb*/
			#banner .bread_crumb{ position:relative; float:left; width:680px; height:45px; background:url(images/breadcrumb_bg.png) repeat-x;}
				#banner .bread_crumb ul{ position:relative; display:block;}
					#banner .bread_crumb ul li{ position:relative; display:block; float:left; height:20px; line-height:20px; color:#005681; padding:12px 22px 13px 20px; background:url(images/breadcrumb_separator.png) right center no-repeat;}
					#banner .bread_crumb ul li.home{ width:52px; height:45px; padding:0px;}
						#banner .bread_crumb ul li a{ position:relative; display:block; line-height:20px; color:#7f8c8d;}
						#banner .bread_crumb ul li.home a{ width:50px; height:45px; background:url(images/home_icon.png) center no-repeat;}
							#banner .bread_crumb ul li a:hover{ color:#005681;}
							
							#banner .bread_crumb ul li.active{ height:45px; padding:0px;color:#005681;padding:12px 2px 13px 10px;background:url(); }
							
			/*Share this*/				
			#banner .share_this{ position:relative; float:right; width:300px; height:23px; padding:11px 0px; background:url(images/breadcrumb_bg.png) repeat-x;}
				#banner .share_this p{ position:relative; display:block; float:left; line-height:23px; font-size:14px; padding:0px 15px;}
				#banner .share_this li{ position:relative; display:inline-block; margin:0px 3px;}
				
		/*Left Side Detail And Posts*/		
		section.detail_n_posts{ position:relative; width:682px;}
			section.detail_n_posts .detail{ position:relative; width:678px; padding:1px; border:1px solid #d2d2d2;}
				section.detail_n_posts .detail .text{ position:relative; width:648px; padding:20px;}
					section.detail_n_posts .detail .text p{ line-height:16px; margin-bottom:5px;}
			
			/*Posts*/	
			section.detail_n_posts .detail .posts{ position:relative; padding:20px 20px 38px; border-top:none;}
				section.detail_n_posts .detail .posts .post{ width:100%; padding:20px 0px; border-bottom:1px solid #d2d2d2;}
					section.detail_n_posts .detail .posts .post img{ position:relative; float:left; padding:1px; border:1px solid #d2d2d2;}
					section.detail_n_posts .detail .posts .post .post_detail{ position:relative; width:500px; float:right;}
					section.detail_n_posts .detail .posts .post .post_detail h3 a{ position:relative; display:block; color:#005681; font-weight:normal; font-size:16px; margin-bottom:10px;}
			
			/*Posts2*/	
				section.detail_n_posts .detail .posts .post2{ width:100%; padding:20px 0px;}
					section.detail_n_posts .detail .posts .post2 img{ position:relative; float:left; padding:1px; border:1px solid #d2d2d2;}
					section.detail_n_posts .detail .posts .post2 .post_detail{ position:relative; width:500px; float:right;}
					section.detail_n_posts .detail .posts .post2 .post_detail h3 a{ position:relative; display:block; color:#005681; font-weight:normal; font-size:16px; margin-bottom:10px;}
					
					
			/*Right Side queen Rania*/		
			#right_bar .queen_rania{ position:relative; width:296px; height:256px; padding:3px; background:#fff; border:1px solid #d2d2d2; margin-bottom:20px;}
				#right_bar .queen_rania .inner_con{ position:relative; width:100%; height:100%; background:url(images/queen_text_img.png) center no-repeat; background-size:cover;}
					#right_bar .queen_rania .inner_con .blue_layer{ position:absolute; left:0px; top:0px; width:100%; height:100%; background:url(images/blue_transparent.png) repeat;}
					#right_bar .queen_rania .inner_con .text{ position:absolute; left:0px; bottom:0px; width:256px; height:72px; padding:18px 20px; background:url(images/blue_semitransparent.png) repeat;}
						#right_bar .queen_rania .inner_con .text span.white{ font-size:20px; text-transform:capitalize; color:#fff; font-weight:700;}
						#right_bar .queen_rania .inner_con .text span.orange{ font-size:35px; text-transform:capitalize; color:#e78a2a; font-weight:700;}
						#right_bar .queen_rania .inner_con .text span.small{ text-transform:capitalize; padding-left:108px; font-size:15px; color:#fff;}
					#right_bar .queen_rania .inner_con .text a.link{ position:absolute; right:20px; top:34px; display:block; width:43px; height:45px; background:url(images/read_more_icon3.png) center no-repeat;}
			
			/*Right Side Recent News*/
			#right_bar .recent_news{ position:relative; margin-bottom:20px;}
				#right_bar .recent_news .news_section{ height:180px; padding:20px; border:1px solid #d2d2d2; border-top:none;}
					#right_bar .recent_news .news_section .news{ position:relative; height:75px; border-bottom:1px solid #eaeaea; font-size:14px; margin-bottom:24px;}
						#right_bar .recent_news .news_section .news h4{ position:relative; top:-3px; line-height:20px; font-weight:bold; line-height:16px;}
						#right_bar .recent_news .news_section .news p.date{ position:relative; line-height:12px; color:#a0a0a0;}
						#right_bar .recent_news .news_section .news a.read_more{ position:absolute; bottom:-8px; left:0px; color:#a0a0a0; padding:0px 10px 0px 20px; line-height:20px; font-size:12px; background:#fff url(images/read_more_icon2.png) left center no-repeat;}
						
			/*Right Side Events*/
			#right_bar .events{ position:relative; width:304px; margin-bottom:20px;}
				#right_bar .events .events_inner{ position:relative; width:300px; height:197px; padding:1px; border:1px solid #d2d2d2; border-top:none; }
					#right_bar .events .events_inner .detail{ position:absolute; left:1px; bottom:1px; font-size:14px; line-height:18px; font-weight:700; width:280px; height:70px; padding:10px; color:#fff; background:url(images/black_transparent.png) repeat;}
							
			/*Right Side Gallery*/
			#right_bar .gallery{ position:relative; width:304px; margin-bottom:20px;}
				#right_bar .gallery .gallery_inner{ position:relative; width:292px; height:140px; padding:5px; border:1px solid #d2d2d2; border-top:none; text-align:center;}
					#right_bar .gallery .gallery_inner img{ position:relative; float:left; display:inline-block; margin:1px 3px 5px 4px;}
				
				
				
			
		
		
		.linkPager
{
	color:#000000; font-size:10pt; FONT-FAMILY: Tahoma; border: 1px solid #EAEBEC; background:#F7F7F7 ; 
	text-decoration: none; width:25; height:18; padding:2px 2px 2px 2px; margin:2px 2px 2px 2px; vertical-align:bottom; text-align:center;
}



.sub-sub-menu
{
	position: absolute !important;
    padding: 0;
    left: 100%!important;
    top: 0 !important;
}